Overview | Package | Class | Use | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hsqldb.util
Class Transfer.Table

    java.lang.Object
      |
      +--org.hsqldb.util.Transfer.Table

class Transfer.Table
extends Object

Field Summary
`(package private) boolean` | `bCreate`
`(package private) boolean` | `bDelete`
`(package private) boolean` | `bDrop`
`(package private) boolean` | `bInsert`
`(package private) boolean` | `bTransfer`
`(package private) int[]` | `iColumnType`
`(package private) int` | `iTableIndex`
`(package private) java.lang.String` | `sDestCreate`
`(package private) java.lang.String` | `sDestDelete`
`(package private) java.lang.String` | `sDestDrop`
`(package private) java.lang.String` | `sDestInsert`
`(package private) java.lang.String` | `sDestTable`
`(package private) java.lang.String` | `sSourceSelect`
`(package private) java.lang.String` | `sSourceTable`

Constructor Summary
`(package private)` | `Transfer.Table(org.hsqldb.util.Transfer )`

Methods inherited from class java.lang.Object
`getClass, hashCode, equals, toString, notify, notifyAll, wait, wait, wait`

Field Detail

### bCreate

    boolean bCreate

### bDelete

    boolean bDelete

### bDrop

    boolean bDrop

### bInsert

    boolean bInsert

### bTransfer

    boolean bTransfer

### iColumnType

    int[] iColumnType

### iTableIndex

    int iTableIndex

### sDestCreate

    java.lang.String sDestCreate

### sDestDelete

    java.lang.String sDestDelete

### sDestDrop

    java.lang.String sDestDrop

### sDestInsert

    java.lang.String sDestInsert

### sDestTable

    java.lang.String sDestTable

### sSourceSelect

    java.lang.String sSourceSelect

### sSourceTable

    java.lang.String sSourceTable

Constructor Detail

### Transfer.Table

    Transfer.Table(org.hsqldb.util.Transfer )

Overview | Package | Class | Use | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD